petsc-3.7.7 2017-09-25
Report Typos and Errors

# PetscDrawOpenNull

Opens a null drawing context. All draw commands to it are ignored.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawOpenNull(MPI_Comm comm,PetscDraw *win)

### Output Parameter

draw -the drawing context

Level:advanced
Location:src/sys/classes/draw/impls/null/drawnull.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages